Package org.eclipse.microprofile.rest.client.tck.interfaces

# Interface CdiClientHeadersFactoryClient

@Path("/") @RegisterClientHeaders(CdiCustomClientHeadersFactory.class) @ClientHeaderParam(name="IntfHeader", value="intfValue") public interface CdiClientHeadersFactoryClient

## Method Summary

Modifier and Type
Method
Description
`jakarta.json.JsonObject`
`delete(String argHeader)`

## Method Details

### delete

@DELETE @ClientHeaderParam(name="MethodHeader", value="methodValue") jakarta.json.JsonObject delete(@HeaderParam("ArgHeader") String argHeader)